body {background-color:#FFFFFF ;}
body {background-image:url(/images/BackgroundTile.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#F6A01A ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'ozhandicraft_btroman';src:url('/font-kit/ozhandicraft-bt-roman-webfont.eot');src:url('/font-kit/ozhandicraft-bt-roman-webfont.eot?#iefix')format('embedded-opentype'),url('/font-kit/ozhandicraft-bt-roman-webfont.woff')format('woff'),url('/font-kit/ozhandicraft-bt-roman-webfont.ttf')format('truetype'),url('/font-kit/ozhandicraft-bt-roman-webfont.svg#ozhandicraft_btroman')format('svg');font-weight:normal;font-style:normal;}
.formDIV table {cellpadding:20px;}
*, html {margin:0;padding:0;}
body {margin:0;padding:0;font-family:"ozhandicraft_btroman", Arial, Verdana, Helvetica, "sans-serif";font-size:80%;color:#000;text-align:center;}
 a {text-decoration:none;outline:none;}
a:link {color:#fff;}
a:hover, a:focus, a:active {text-decoration:underline;}
a img, fieldset {border:none;}
#container {width:1208px;margin:0 auto;}
#page {width:871px;margin:0 auto;text-align:left;}
#pageContent {width:839px;margin:0 auto;background:#fff;}
#header {height:264px;background:url(/uploads/100799/images/BannerMainGOLD.jpg)no-repeat;}
#header h1 {position:absolute;}
#header h1 a {display:block;height:264px;width:250px;text-indent:-500em;}
#header ul {list-style:none;text-align:right;padding-top:192px;margin-right:22px;}
#header li {display:inline;margin-right:45px;line-height:35px;height:auto;}
#header li a {font-size:28px;font-weight:normal;font-family:'ozhandicraft_btroman';}
#header li.current a {font-weight:bold;}
#visu {margin-left:22px;}
#blocContent {width:798px;overflow:hidden;margin-left:22px;margin-top:10px;}
#content {width:540px;margin-right:10px;float:right;font-family:"Georgia",Arial,Verdana,Helvetica,"sans-serif";color:#212121;text-align:left;}
#content-3col {width:320px;margin-right:10px;float:right;font-family:"Georgia",Arial,Verdana,Helvetica,"sans-serif";color:#212121;text-align:left;}
#blocContent h2 {padding-bottom:4px;font-size:40px;margin-bottom:0px;font-family:'ozhandicraft_btroman';font-weight:normal;color:#022e77;}
#blocContent h4 {padding-bottom:4px;font-size:30px;margin-bottom:0px;font-family:'ozhandicraft_btroman';font-weight:normal;color:#022e77;}
#blocContent p {font-size:13px;margin-bottom:10px;line-height:20px;letter-spacing:#6px;text-align:left;}
#rightsidebar{float:right;width:200px;}
#sidebar, #image {float:left;width:230px;}
#image p {text-align:center;}
#img right {text-align:right;}
#sidebar ul {list-style:none;}
#sidebar {}
#sidebar ul ul {margin-left:25px;}
#sidebar h3 {padding:10px 0 4px 0;font-size:34px;margin-bottom:5px;font-family:'ozhandicraft_btroman';font-weight:normal;color:#022e77;line-height:31px;}
#sidebar h4 {padding:10px 0 1px 0;font-size:14px;margin-bottom:5px;font-family:"Georgia",Arial,Verdana,Helvetica,"sans-serif";font-weight:bold;color:#F6A01A;}
#sidebar ul li a{font-family:"Georgia",Arial,Verdana,Helvetica,"sans-serif";font-weight:normal;color:#F6A01A;font-size:13px;}
#sidebar ul li{font-family:"Georgia",Arial,Verdana,Helvetica,"sans-serif";font-weight:normal;color:#F6A01A;font-size:13px;padding-left:12px;line-height:20px;}
#copyright {margin-top:60px;text-align:center;font-size:11px;line-height:75px;height:75px;color:#fff;background:url(/uploads/100799/images/Footer.jpg)repeat-x;}
#sidefloat1 {float:left;margin-top:30px;width:160px;}
#sidefloat2 {float:right;margin-top:30px;width:160px;}
.textarealabel * {vertical-align:top;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#cmsPageBannerSlideDiv {margin-left:20px;}
#menu h1 a {display:block;height:264px;width:250px;text-indent:-500em;}
#menu ul {list-style:none;text-align:right;padding-top:192px;margin-right:22px;}
#menu li {display:inline;margin-right:45px;line-height:35px;height:auto;}
#menu li a {font-size:28px;font-weight:normal;font-family:'ozhandicraft_btroman';}
#menu li.current a {font-weight:bold;}
#menu li a:hover {color:#f59c17;text-decoration:none;}
H1,H2,H3 {color:#000000 ;}
A {color:#F6A01A ;}
A:active, A:hover {color:#F6A01A ;}
A:visited {color:#F6A01A ;}
BODY {font-family:Georgia ;}
#menu a:link, #menu a:visited {background-color:#E1007B }
#menu a:link, #menu a:visited {color:#FFFFFF }